
registerType('info.appdoo-mac', (function () { function DataSender() {} var __super = setSupertypeFromDomain(DataSender, 'BasicEditableObject', 'appdoo');

	

DataSender.prototype.expectedTypeForProperty = function DataSender_expectedTypeForProperty(key) {
	if (__super) return __super.prototype.expectedTypeForProperty(key);
};

return DataSender; }()));